Skip to main content
POST
Login

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
email
string
required
Example:

"test@example.com"

password
string
required
Example:

"strongpassword123"

turnstileToken
string

Cloudflare Turnstile token. Required only when GET /auth/config says so.

Response

Login successful

username
string
Example:

"test@example.com"

role
string
Example:

"USER"

access_token
string
Example:

"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

refresh_token
string
Example:

"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

emailVerified
boolean

Whether the account has verified its email address

Example:

true